[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Severn and Mozilla Firebird?



Nope, I removed the (defunct) symbolic link to the Java plugin and it
still gives me the same error.

I'll try to install a new build elsewhere in the tree, though, and see
if it's just due to some legacy problem from the RH9 install. At least
now I know that someone else is running it so it's something local here.

On Sat, 2003-07-26 at 11:54, Eduardo Silva wrote:
> On Saturday 26 July 2003 18:48, Kyle Maxwell wrote:
> > Has anyone had any difficulty (or success) running Mozilla Firebird
> > under Severn? I'm trying to run v0.6 (build 2003051615) and it just
> > returns
> >
> > /path/to/MozillaFirebird/run-mozilla.sh: line 454: 21714 Segmentation
> > fault      "$prog" ${1+"$@"}
> >
> > Or should I take this to a Mozilla Firebird list somewhere? It ran
> > beautifully on the same system running Red Hat 9 until I upgraded to
> > 9.0.93 last night.
> 
> I've been running it OK with no issues. I also installed a build in /opt and 
> it's been going OK.
> 
> Can it be because of the plugins you have installed? I sometimes have issue 
> when the java plugin is incorrectly installed (linking to incorrect version).




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]